///
/// Code generated by jsonToDartModel https://ashamp.github.io/jsonToDartModel/
///
class AssociationInviteClubRequest {
/*
{
  "communityId": 0,
  "clubId": 0,
  "associationId": 0
}
*/

  int? communityId;
  int? clubId;
  int? associationId;

  AssociationInviteClubRequest({
    this.communityId,
    this.clubId,
    this.associationId,
  });
  AssociationInviteClubRequest.fromJson(Map<String, dynamic> json) {
    communityId = json['communityId']?.toInt();
    clubId = json['clubId']?.toInt();
    associationId = json['associationId']?.toInt();
  }
  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['communityId'] = communityId;
    data['clubId'] = clubId;
    data['associationId'] = associationId;
    return data;
  }
}
